/// <reference types="react" />
export declare function _UpsellPill({ children, link, campaign, source, }: {
    children: React.ReactNode;
    link: string;
    campaign: string;
    source: string;
}): import("react/jsx-runtime").JSX.Element;
export declare const UpsellPill: (props: {
    children: React.ReactNode;
    link: string;
    campaign: string;
    source: string;
}) => import("react/jsx-runtime").JSX.Element | null;
